Description: <short summary of the patch>
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 rock-master-18.09-ruby-mustermann (1.0.3-1) UNRELEASED; urgency=medium
 .
   * Initial release (Closes: #nnnn)
Author: MAINTAINER <rock-user@rock.dfki.uni-bremen.de>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: 2018-10-09

--- rock-master-18.09-ruby-mustermann-1.0.3.orig/lib/mustermann/version.rb
+++ rock-master-18.09-ruby-mustermann-1.0.3/lib/mustermann/version.rb
@@ -1,4 +1,4 @@
 # frozen_string_literal: true
 module Mustermann
-  VERSION ||= '1.0.3'
+  VERSION = '1.0.0'
 end
